linux-ti-omap4: 3.2.0-1434.45 -proposed tracker

Bug #1192402 reported by Brad Figg on 2013-06-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
Adam Conrad
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 19. June 2013 01:27 UTC
kernel-stable-master-bug:1192253
kernel-stable-Certification-testing-end:Wednesday, 19. June 2013 15:02 UTC
kernel-stable-Prepare-package-end:Monday, 24. June 2013 23:42 UTC
kernel-stable-Promote-to-proposed-start:Monday, 24. June 2013 23:42 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 26. June 2013 19:59 UTC
kernel-stable-Verification-testing-start:Wednesday, 26. June 2013 21:02 UTC
kernel-stable-Security-signoff-start:Friday, 28. June 2013 18:45 UTC
kernel-stable-Verification-testing-end:Friday, 28. June 2013 18:45 UTC
kernel-stable-Regression-testing-start:Friday, 28. June 2013 18:45 UTC
kernel-stable-Security-signoff-end:Sunday, 30. June 2013 13:01 UTC
kernel-stable-Regression-testing-end:Wednesday, 03. July 2013 09:01 UTC
kernel-stable-Promote-to-updates-start:Thursday, 04. July 2013 08:01 UTC
kernel-stable-Promote-to-updates-end:Thursday, 04. July 2013 19:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 04. July 2013 20:06 UTC

This tracking bug was opened to be worked from linux-3.2.0-49.75 update (bug 1192253)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2013-06-19
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1434.45 -proposed tracker
Brad Figg (brad-figg) on 2013-06-19
description: updated
Brad Figg (brad-figg) on 2013-06-19
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-06-26
description: updated
Brad Figg (brad-figg) on 2013-06-26
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-06-28
description: updated
John Johansen (jjohansen) wrote :

No CVEs

Brad Figg (brad-figg) on 2013-06-30
description: updated
Para Siva (psivaa) on 2013-07-03
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-07-03
description: updated
Brad Figg (brad-figg) on 2013-07-04
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1434.45

---------------
linux-ti-omap4 (3.2.0-1434.45) precise; urgency=low

  * Release Tracking Bug
    - LP: #1192402

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-49.75

  [ Ubuntu: 3.2.0-49.75 ]

  * Release Tracking Bug
    - LP: #1192253
  * SAUCE: ncpfs: fix rmdir returns Device or resource busy
    - LP: #1035226
  * (d-i) Add dm-snapshot to md-modules
    - LP: #1191726
 -- Paolo Pisati <email address hidden> Wed, 19 Jun 2013 16:00:33 +0200

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-07-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers